<?php
/**
 * Descriptions
 * @author yzxh24
 * @email yzxh24@gmail.com
 * @created 2010-09-09 11:50:42
 */
class BookgaglogController extends BackendController
{
    /**
     * action路径前缀
     */
	protected $actionPrefix = 'admin.controllers.Bookgaglog.';

    /**
     * action对应表
     */
    protected $actionMap = array(
        'list' => 'ListAction',
    );

	/**
	 * Performs the AJAX validation.
	 * @param CModel the model to be validated
	 */
	protected function performAjaxValidation($model)
	{
		if(isset($_POST['ajax']) && $_POST['ajax'] === 'book-gag-log-form')
		{
			echo CActiveForm::validate($model);
			Yii::app()->end();
		}
	}
}